Projects / Wisecracker / Dependencies

Dependencies

CMake

Minimum version: 2.6

    Open MPI

    Minimum version: 1.4.2

      OpenSSL

      Minimum version: 0.9.8

        Screenshot

        Project Spotlight

        TurnKey PostgreSQL Appliance

        A PostgreSQL appliance that is easy to use and lightweight.

        Screenshot

        Project Spotlight

        schily

        A set of tools for a variety of purposes.